@media (max-width:1900px){}
@media (max-width:1200px){
	.nav_right_side nav .nav_list_link > li > a {
    padding: 12px 34px;}
}
@media (max-width:1199px){}
@media (max-width:1024px){
	.cont_inner h2 {font-size: 24px;}
	.feature li { font-size: 13px;}
	.cont_inner { padding: 0vw 5vw;}
}
@media (max-width:991px){
	.logo {max-width: 200px;}
	.callNow {width: 25%;}
	.nav_right_side nav .nav_list_link > li > a {padding: 12px 23px;}
	.homeAbout h1{font-size: 30px;}
	.homeAbout p br{display: none;}
	.formContainer { padding: 1vw 0vw;}
	.foot .contF {font-size: 14px; padding-left: 5px; line-height: 18px;}

}
@media (max-width:900px){
	.feature li {display: inline;}
	.video { position: relative; height: auto; width: 100%;}
	.videoSec iframe { height: 56vw;}

}
@media (max-width:768px){
	.homeAbout h1 {font-size: 26px;}
}
@media (max-width:767px){
	.prodFeat_inner_blk .fea {display: block; width: 100%;}
	.cont_inner {padding: 5vw;}
	.feature li {display: block;}
	.leftSide .mobHide{display: none;}
	.form-control { font-size: 13px; min-height: 40px;}
	body { font-size: 13px;}
	.option_RadioCheck label:after {top: 5px; left: 3px;}
	.option_RadioCheck label:before {width: 20px;  height: 20px;}
	.form_blk .form-group {padding-bottom: 0;}
	.formContainer{padding: 0;}
	footer ul {display: block;}
	footer ul li, footer ul li:last-child{display: block; width: 100%;}
	.foot {width: 230px; margin: 0 auto 20px;}
	footer ul li:last-child .foot{margin-bottom: 0;}
	.nav_right_side nav {float: none;display: table;margin: auto;width: 400px;padding-top: 15px;}
	.nav_right_side nav .nav_list_link > li > a {padding: 9px 3vw;}
	.logo {margin: auto;}

}
@media (max-width:640px){
	.options li{width: 100%;}
	.options {padding: 20px 2vw 0;}
	.enquiry_top_blk h3 {line-height: 30px; font-size: 18px;}
	.enquiry_top_blk {padding-bottom: 0vw;}
	.homeAbout h1 {font-size: 20px; letter-spacing: 4px;}
	.homeAbout p {font-size: 14px;}
}
@media (max-width:480px){
	.homeAbout p {font-size: 14px;}
	.homeAbout h1 strong {padding-left: 0; display: block; margin-top: 10px;}
	.homeAbout h1{padding-bottom: 15px;}
	.cont_inner { padding: 5vw 8vw;}
	.cont_inner h2 {font-size: 20px;}
	.homeAbout {padding: 40px 0;}
	.nav_right_side nav{width: 100%;}
}
@media (max-width:400px){
	.nav_right_side nav .nav_list_link > li > a {padding: 2.3vw 4.2vw;}
	.nav_right_side {padding-right: 0; padding-left: 0;}
	.callNow { width: 27%;}
}
@media (max-width:360px){}
@media (max-width:340px){
	.nav_right_side nav .nav_list_link > li > a {padding: 2vw 3.2vw;}
}
@media (max-width:320px){}



@media (min-width:320px){}
@media (min-width:360px){}
@media (min-width:480px){}
@media (min-width:640px){}
@media (min-width:767px){}
@media (min-width:768px){}
@media (min-width:991px){}
@media (min-width:1199px){}
@media (min-width:1200px){}
@media (min-width:1900px){}









